package cz.moneta.test.harness.support.mwf;

public enum TifClient {

    HUB_CBL("HUB"),
    HUB_UFO("HUB"),
    NAS_CBL("NAS"),
    HUB_GEM("HUB"),
    WSO2_CBL("IPG"),
    WSO2_UFO("IPG"),
    WSO2_GEM("IPG");

    private final String target;

    TifClient(String target) {
        this.target = target;
    }

    public String getTarget() {
        return target;
    }
}
